[Datos]
Identificador=Las_Vegas_2023
Fichero=Las_Vegas_2023.jpg
VistaPrevia=VistaPrevia.jpg
[Circuito]
TamanyoMiniMapa=256
Nombre=Las Vegas '23
Autor=KamikazeJeffrey
emailAutor=Desconocido
Tipo=REAL
Version=1.0
URL=
FechaCreacion=26/12/2024
FechaActualizacion=26/12/2024
VersionEditor=1,5
Observaciones=
[Colores]
C_Asfalto1=16776960
C_Asfalto1_invisible=0
C_Asfalto2=8388608
C_Asfalto2_invisible=32896
C_Asfalto3=8388736
C_Asfalto3_invisible=255
C_Asfalto4=16711680
C_Asfalto4_invisible=15793151
C_Boxes=8421504
C_Boxes_invisible=16711935
C_Piano=0
C_Hierba=65535
C_Hierba_invisible=65280
C_Arena=12632256
C_Arena_invisible=128
C_Pared=255
C_Pared_invisible=12639424
C_Pared_visible_invisible=8388608
C_Cambiar_entre_visible_invisible=32896
C_Penalizacion=0
C_Penalizacion_al_salir_de_box=0
C_Penalizacion_no_salir_de_box=16711680
C_DRS_Deteccion=65535
C_DRS_Activacion=32768
C_DRS_Desactivacion=8421376
C_Meta_asfalto=16777215
C_Meta_hierba=15780518
C_Meta_arena=8421376
C_Salida_asfalto=12632256
C_Salida_hierba=15780518
C_Salida_arena=8421376
C_Parcial1_asfalto=16777215
C_Parcial1_hierba=65535
C_Parcial1_arena=16776960
C_Parcial2_asfalto=16777215
C_Parcial2_hierba=16711680
C_Parcial2_arena=15793151
C_Nieve=8388608
C_Nieve_invisible=32896
C_Agua=8388736
C_Agua_invisible=255
C_Barro=16711680
C_Barro_invisible=15793151
C_Bolardo=16711935
[Fisica]
DerrapeAsfalto1=2
DerrapeAsfalto2=2
DerrapeAsfalto3=2
DerrapeAsfalto4=7
DerrapeNieve=12
DerrapeAgua=12
DerrapeBarro=8
DerrapeBoxes=2
DerrapeHierba=8
DerrapeArena=12
VelocidadAsfalto1=64
VelocidadAsfalto2=64
VelocidadAsfalto3=64
VelocidadAsfalto4=33
VelocidadNieve=48
VelocidadAgua=16
VelocidadBarro=32
VelocidadBoxes=64
VelocidadHierba=48
VelocidadArena=32
FrenadoAsfalto1=64
FrenadoAsfalto2=64
FrenadoAsfalto3=64
FrenadoAsfalto4=64
FrenadoNieve=16
FrenadoAgua=48
FrenadoBarro=32
FrenadoBoxes=64
FrenadoHierba=48
FrenadoArena=32
[Coche01]
X=5621
Y=555
Posicion=51
[Coche02]
X=5611
Y=602
Posicion=51
[Coche03]
X=5681
Y=607
Posicion=51
[Coche04]
X=5672
Y=655
Posicion=51
[Coche05]
X=5742
Y=660
Posicion=51
[Coche06]
X=5732
Y=706
Posicion=51
[Coche07]
X=5802
Y=712
Posicion=51
[Coche08]
X=5793
Y=759
Posicion=51
[Coche09]
X=5862
Y=765
Posicion=51
[Coche10]
X=5853
Y=811
Posicion=51
[Coche11]
X=5923
Y=818
Posicion=51
[Coche12]
X=5914
Y=862
Posicion=51
[Coche13]
X=5983
Y=869
Posicion=51
[Coche14]
X=5974
Y=917
Posicion=51
[Coche15]
X=6034
Y=931
Posicion=54
[Coche16]
X=6022
Y=982
Posicion=54
[Coche17]
X=6079
Y=1000
Posicion=55
[Coche18]
X=6058
Y=1054
Posicion=56
[Coche19]
X=6109
Y=1075
Posicion=57
[Coche20]
X=6082
Y=1130
Posicion=58
[Coche21]
X=6128
Y=1151
Posicion=58
[Coche22]
X=6096
Y=1208
Posicion=59
[Coche23]
X=6139
Y=1231
Posicion=0
[Coche24]
X=6104
Y=1272
Posicion=0
[Coche25]
X=6144
Y=1311
Posicion=0
[Coche26]
X=6107
Y=1353
Posicion=0
[Coche27]
X=6147
Y=1391
Posicion=0
[Coche28]
X=6106
Y=1432
Posicion=0
[Coche29]
X=6146
Y=1471
Posicion=0
[Coche30]
X=6106
Y=1512
Posicion=0
[Coche31]
X=6146
Y=1550
Posicion=0
[Coche32]
X=6109
Y=1592
Posicion=0
[Box01]
X=5780
Y=929
Posicion=51
[Box02]
X=5718
Y=878
Posicion=51
[Box03]
X=5655
Y=824
Posicion=51
[Box04]
X=5593
Y=774
Posicion=51
[Box05]
X=5532
Y=719
Posicion=51
[Box06]
X=5470
Y=668
Posicion=51
[Box07]
X=5407
Y=614
Posicion=51
[Box08]
X=5344
Y=564
Posicion=51
[Contrareloj01]
X=5847
Y=3525
Posicion=15
[Contrareloj02]
X=5836
Y=3549
Posicion=15
[Contrareloj03]
X=5824
Y=3572
Posicion=15
[Contrareloj04]
X=5811
Y=3597
Posicion=15
[Contrareloj05]
X=5787
Y=3526
Posicion=15
[Contrareloj06]
X=5774
Y=3551
Posicion=15
[Contrareloj07]
X=5761
Y=3575
Posicion=15
[Contrareloj08]
X=5750
Y=3597
Posicion=15
[Contrareloj09]
X=5730
Y=3526
Posicion=15
[Contrareloj10]
X=5717
Y=3550
Posicion=15
[Contrareloj11]
X=5704
Y=3573
Posicion=15
[Contrareloj12]
X=5689
Y=3596
Posicion=15
[Contrareloj13]
X=5676
Y=3528
Posicion=15
[Contrareloj14]
X=5663
Y=3551
Posicion=15
[Contrareloj15]
X=5650
Y=3573
Posicion=15
[Contrareloj16]
X=5635
Y=3595
Posicion=15
[Contrareloj17]
X=5625
Y=3529
Posicion=15
[Contrareloj18]
X=5612
Y=3550
Posicion=15
[Contrareloj19]
X=5600
Y=3573
Posicion=15
[Contrareloj20]
X=5585
Y=3595
Posicion=15
[Contrareloj21]
X=5561
Y=3529
Posicion=15
[Contrareloj22]
X=5548
Y=3550
Posicion=15
[Contrareloj23]
X=5536
Y=3570
Posicion=15
[Contrareloj24]
X=5527
Y=3590
Posicion=15
[Contrareloj25]
X=5495
Y=3529
Posicion=15
[Contrareloj26]
X=5484
Y=3550
Posicion=15
[Contrareloj27]
X=5476
Y=3571
Posicion=15
[Contrareloj28]
X=5465
Y=3592
Posicion=15
[Contrareloj29]
X=5436
Y=3528
Posicion=15
[Contrareloj30]
X=5424
Y=3551
Posicion=15
[Contrareloj31]
X=5413
Y=3572
Posicion=15
[Contrareloj32]
X=5387
Y=3528
Posicion=15
[Semaforo]
X=5861
Y=469
[CRC]
CRC=2be073f0def63f17072895ed70ecd0c9
[Comisario00]
X=5504
Y=558
Direccion=1
ConBandera=1
[Comisario01]
X=5171
Y=45
Direccion=5
ConBandera=1
[Comisario02]
X=5104
Y=533
Direccion=0
ConBandera=1
[Comisario03]
X=5213
Y=1114
Direccion=2
ConBandera=1
[Comisario04]
X=5386
Y=1443
Direccion=7
ConBandera=1
[Comisario05]
X=3075
Y=1273
Direccion=5
ConBandera=1
[Comisario06]
X=2346
Y=445
Direccion=7
ConBandera=1
[Comisario07]
X=2043
Y=400
Direccion=3
ConBandera=1
[Comisario08]
X=1800
Y=492
Direccion=0
ConBandera=1
[Comisario09]
X=1599
Y=958
Direccion=2
ConBandera=1
[Comisario10]
X=1786
Y=1426
Direccion=6
ConBandera=1
[Comisario11]
X=988
Y=2587
Direccion=5
ConBandera=1
[Comisario12]
X=809
Y=2901
Direccion=1
ConBandera=1
[Comisario13]
X=1732
Y=3250
Direccion=1
ConBandera=1
[Comisario14]
X=3213
Y=3619
Direccion=1
ConBandera=1
[Comisario15]
X=4124
Y=3465
Direccion=3
ConBandera=1
[Comisario16]
X=6120
Y=915
Direccion=5
ConBandera=1
[Objeto001]
X=5888
Y=1186
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
AlphaAuto=0
TipoAlpha=0
Fichero=puente boxes.bmp
InicioAleatorio=0
[Objeto002]
X=5262
Y=385
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
AlphaAuto=0
TipoAlpha=0
Fichero=reloj.bmp
InicioAleatorio=0
[Objeto003]
X=1330
Y=1863
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
AlphaAuto=0
TipoAlpha=0
Fichero=techo1.bmp
InicioAleatorio=0
[Objeto004]
X=5288
Y=3289
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
AlphaAuto=0
TipoAlpha=0
Fichero=puentes.bmp
InicioAleatorio=0
[VueltaRapida]
Tiempo=0,000495300925925926
Autor=LEANDRO_42
Fecha=15/11/2025
[Fantasma]
Nombre=LEANDRO_42-LAS_VEGAS_2023.zip
[IA]
Nombre=LAS_VEGAS_AI.iab
[Comisario17]
X=5668
Y=3636
Direccion=1
ConBandera=1
[Comisario18]
X=6133
Y=3398
Direccion=7
ConBandera=1
[Comisario19]
X=6243
Y=1431
Direccion=7
ConBandera=1
[Comisario20]
X=6025
Y=1213
Direccion=1
ConBandera=1
[Objeto005]
X=5301
Y=3604
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
AlphaAuto=0
TipoAlpha=0
Fichero=edificio1.bmp
InicioAleatorio=0
